Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2040258

Summary: colin-0.5.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: colinAssignee: user-cont bot <user-cont-team>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lslebodn, phracek, ttomecek, user-cont-team
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: colin-0.5.3-1.fc34 colin-0.5.3-1.fc35 colin-0.5.3-1.fc36 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-03-22 03:18:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-01-13 10:30:40 UTC
Latest upstream release: 0.5.2
Current version/release in rawhide: 0.5.0-3.fc35
URL: https://pypi.org/project/colin/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18780/

Comment 1 Upstream Release Monitoring 2022-03-14 16:43:37 UTC
Latest upstream release: 0.5.3
Current version/release in rawhide: 0.5.2-2.fc36
URL: https://pypi.org/project/colin/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/18780/

Comment 2 Fedora Update System 2022-03-14 21:20:41 UTC
FEDORA-2022-10a5e6feb3 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-10a5e6feb3

Comment 3 Fedora Update System 2022-03-14 21:21:47 UTC
FEDORA-2022-a96eb84ac3 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a96eb84ac3

Comment 4 Fedora Update System 2022-03-14 21:22:40 UTC
FEDORA-2022-5cbfa848e8 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-5cbfa848e8

Comment 5 Fedora Update System 2022-03-14 23:14:04 UTC
FEDORA-2022-10a5e6feb3 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-10a5e6feb3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-10a5e6feb3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-03-14 23:44:48 UTC
FEDORA-2022-a96eb84ac3 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-a96eb84ac3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a96eb84ac3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-03-15 15:15:51 UTC
FEDORA-2022-5cbfa848e8 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-5cbfa848e8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5cbfa848e8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-03-22 03:18:56 UTC
FEDORA-2022-10a5e6feb3 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-03-22 03:41:47 UTC
FEDORA-2022-a96eb84ac3 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-03-26 15:21:49 UTC
FEDORA-2022-5cbfa848e8 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.